
 *{
  font-family: "Microsoft YaHei" !important;
}


  #PC_wrap img {
    width: 100%;
  }
  #PC_wrap h1 {
    font-size: 42px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 3px;
    color: #111;
  }
  
  #PC_wrap h2 {

    font-size: 40px;
    font-stretch: normal;
    letter-spacing: 2px;
    color: #333333;
  }
  
  #PC_wrap h4 {
    font-weight: normal;
    max-width: 1100px;
    margin: 0 auto;
    font-size: 16px;
  color: #595757;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
  margin-top: 3px;
  }

   /* 智慧教室解决方案 */
   #PC_wrap .scheme {
    width: 100%;
    padding: 60px 0;
    padding-top: 40px;
    background: #ffffff;
    position: relative;
  }
  
  #PC_wrap .scheme-box {
    width: 100%;
    max-width: 1410px;
    margin: 0 auto;
  }
  
  #PC_wrap .scheme-title {
    margin-bottom: 30px;
    text-align: center;
  }
  
  #PC_wrap .scheme-nav {
    width: 100%;
  }
  
  #PC_wrap .scheme-list {
    display: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
  }
  
  #PC_wrap .scheme-big {
    width: 100%;
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1.2s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
  }
  
  #PC_wrap .scheme-list-act {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
  
  #PC_wrap .scheme-nav-left {
    width: 1081px;
  }
  
  #PC_wrap .scheme-nav-img {
    width: 100%;
  }
  
  #PC_wrap .scheme-nav-img img {
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }
  
  #PC_wrap .scheme-nav-title {
    margin-top: 30px;
    margin-bottom: 15px;
  }
  
  #PC_wrap .scheme-nav-title h3{
    font-size: 32px;
    color: #333333;
  }
  
  #PC_wrap .scheme-nav-title p {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    /* line-height: 52px; */
    letter-spacing: 0px;
    color: #333333;
    margin-top: 15px;
  }
  
  #PC_wrap .scheme-nav-text {
    margin-top: 15px;
  }
  
  #PC_wrap .scheme-nav-text p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #595757;
  }
  
  #PC_wrap .scheme-nav-list {
   
    width: 340px;
    height: auto;
    background-color: #f8f8f8;
    border-radius: 2px;
    margin-right: 30px;
    margin-top: 15px;
    padding: 30px 25px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
  }
  
  #PC_wrap .scheme-nav-list-two{
      height: auto;
  }
  
  #PC_wrap .scheme-nav-list-three{
    height: auto;
  }
  
  
  
  #PC_wrap .scheme-nav-list:nth-child(3) {
    margin-right: 0px;
  }
  
  #PC_wrap .scheme-nav-list:nth-child(6) {
    margin-right: 0px;
  }
  
  #PC_wrap .scheme-nav-list-title {
    padding: 0px 0 15px 0;
  }
  
  #PC_wrap .scheme-nav-list-title span {
    width: 4px;
    height: 16px;
    background-color: #c7000b;
    display: block;
  }
  
  #PC_wrap .scheme-nav-list-title p {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #595757;
    margin-left: 10px;
  }
  
  #PC_wrap .scheme-nav-list-text {
    word-break:break-all;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #888888;
  }
  
  #PC_wrap .scheme-nav-right {
    width: 184px;
    position: relative;
    margin-top: 6px;
  }
  
  #PC_wrap .scheme-nav-right-box {
    position: relative;
    z-index: 2;
  }
  
  #PC_wrap .scheme-nav-right-list {
    width: 100%;
    margin-top: 40px;
  
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  
  
  
  
  
  #PC_wrap .scheme-nav-right-list:nth-child(1) {
    margin-top: 0px;
  }
  
  #PC_wrap .scheme-nav-right-list {
    height: 40px;
    line-height: 40px;
    position: relative;
    text-align: center;

    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #666666;
    cursor: pointer;
    border-radius: 30px;
    /* padding-right: 50px; */
  }
  
  #PC_wrap .scheme-nav-right-act {
    
    position: relative;
    background: #c7000b;
  
    color: #ffffff;
  }
  
  #PC_wrap .scheme-nav-right-act::after{
    background: #c7000b;
    content: "";
    width: 0px;
    height: 40px;
    position: absolute;
    top: 0%;
    /* transform: translateY(-50%); */
    right: -1px;
  }

  @media screen and (max-width: 1600px) and (min-width: 1367px) {
  
   
    #PC_wrap .scheme-box{
      max-width: 1200px;
    }
    #PC_wrap .scheme-nav-left {
      width: 80%;
    }
  
    #PC_wrap .scheme-nav-list-text {
      padding-bottom: 0;
    }
  
  }

  @media screen and (max-width: 1600px) {
   
  
    #PC_wrap .scheme-nav-list {
      width: 31%;
    }
  }

  @media screen and (max-width: 1500px) {
  
   
    #PC_wrap h1 {
      font-size: 48px;
    }
  
    #PC_wrap .scheme-box {
      width: 90%;
    }
  
    #PC_wrap .scheme-nav-left {
      width: 80%;
    }
  
    #PC_wrap .scheme-nav-list-title {
      padding-bottom: 20px;
    }
  
    #PC_wrap .scheme-nav-list-text-bom {
      padding-bottom: 0;
      /* margin-bottom: 10px; */
    }
  }
  
  @media screen and (max-width: 1366px) {
   
  
   
    #PC_wrap .scheme-box{
      width: 100%;
      max-width: 1230px;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  
  @media screen and (max-width: 1200px) {
  
    #PC_wrap .scheme-nav-list-title p {
      margin-left: 7px;
    }
  
  
  
    #PC_wrap h1 {
      font-size: 40px;
    }
  
    
  
    #PC_wrap .scheme-nav-right {
      width: 150px;
    }
  
    #PC_wrap .scheme-nav-right-list {
      font-size: 20px;
      line-height: 40px;
    }
  
    #PC_wrap h2 {
      font-size: 38px;
    }
  
    #PC_wrap h3 {
      font-size: 28px;
    }
  
    #PC_wrap .scheme-nav-title {
      margin-top: 50px;
    }
  
    #PC_wrap .scheme-nav-text {
      margin-top: 22px;
      margin-bottom: 45px;
    }
  
    #PC_wrap .scheme-nav-title p {
      font-size: 18px;
    }
  
    #PC_wrap .scheme-nav-text p {
      font-size: 14px;
    }
  
    #PC_wrap .scheme-nav-list-text {
      word-wrap:break-word;
      font-size: 14px;
    }
  
    #PC_wrap .scheme-nav-list {
      width: 30%;
      height: 165px;
      /* padding: 0 20px; */
    }
  
    #PC_wrap .scheme{
      padding-top: 80px;
    }
  
    
   
  
    #PC_wrap .scheme {
      padding-bottom: 80px;
    }
  
   
    #PC_wrap .scheme-nav-list-two {
      height: auto;
    }
  
    #PC_wrap .scheme-nav-list-three{
      height: auto;
    }
  
    #PC_wrap .scheme-box,
    #PC_wrap h4 {
      width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    #PC_wrap .scheme-nav-list-title p {
      margin-left: 4px;
    }
  
    #PC_wrap .scheme-nav-list-two {
      height: auto;
    }
  
    #PC_wrap .scheme-nav-list-three{
      height: auto;
    }
  
 
  
    #PC_wrap .scheme-nav-list {
      width: 29%;
      padding: 30px 15px;
    }
  
  
  
    #PC_wrap h1 {
      font-size: 32px;
    }
  
   
    #PC_wrap .scheme-nav-left {
      width: 75%;
    }
  
    #PC_wrap .scheme-nav-title {
      margin-top: 30px;
    }
  
    #PC_wrap .scheme-nav-list-text {
      line-height: 20px;
    }
  
  
  }
  
  @media screen and (max-width: 989px) {
  
  
    #PC_wrap .scheme-nav-list-two {
      height: auto;
    }
  
    #PC_wrap .scheme-nav-list-three {
      height: auto;
    }
   
  
  }
  